Skip to main content
POST
File feedback, a feature request, or a breakage report

Authorizations

Authorization
string
header
required

Per-member, individually-revocable agent token minted via the device-code flow. Send as Authorization: Bearer agt_.... The scope array in each operation's security requirement names the IC scope the handler enforces.

Body

application/json
kind
enum<string>
required
Available options:
broken_url,
schema_mismatch,
stale_doc,
endpoint_404,
bug_report,
other,
feature_request,
praise,
complaint,
question,
suggestion
message
string
required
Maximum string length: 2000
url
string
Maximum string length: 500
expected
string
Maximum string length: 500
got
string
Maximum string length: 500
priority
enum<string>
Available options:
low,
normal,
high
category
string
Maximum string length: 500
agent_id
string
Maximum string length: 500
contact
string
Maximum string length: 500

Response

Ticket accepted.

ok
boolean
required
ticket_id
string
required

Quote this when following up.

received_at
string<date-time>
authenticated
boolean

True iff a valid Bearer attributed the submission.

message
string
warnings
string[]